; /*
if 0
*/

/* const for C begin */

#ifndef _CONST_
#define _CONST_

#define JTAGTempSize     8

#endif

/* const for C end */

#if 0
endif

; const for ASM begin

JTAGTempSize        equ     8

; const for ASM end

if 0
#endif
; /*
endif
; */
